* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  margin: 0;
  font-size: 1rem;
  line-height: 1.5;
  overflow-x: hidden;
}

ul {
  margin: 0;
}

.header {
  height: 100vh;
  display: flex;
  color: #fff;
}

#barra-navegacion {
  display: flex;
}

.logo {
  height: 76px;
}

nav {
  display: flex;
  align-items: center;
  background-color: rgba(255, 255, 255, 0.6);
  width: 100vw;
  height: 76px;
  flex-flow:row wrap;
}

nav ul li {
  display: inline-block;
  list-style: none;
  margin: 0px 20px;
}
nav ul li a {
  font-family: "Ubuntu";
  text-decoration: none;
  color: #333;
  font-weight: bold;
}

.espacio {
  padding-left: 290px;
}

.social {
  font-size: 2rem;
}

.social:hover {
  font-size: 2.5rem;
}

.fa-facebook {
  color: blue;
}
.fa-twitter {
  color: cornflowerblue;
}
.fa-youtube {
  color: crimson;
}
.fa-instagram-square {
  color: rgb(255, 81, 0);
}
.menu:hover {
  border-bottom: dotted 2px #232d60;
}

main {
  margin-top: 60px;
  margin-bottom: 60px;
}

main p {
  font-size: 1.5rem;
  display: block;
  padding-bottom: 2rem;
}

main img {
  border: 5px solid black;
  border-radius: 100%;
}
main #fotos {
  padding-left: 40px;
  margin-top: 20px;
  display: flex;
}

main img:hover {
  filter: grayscale(100%);
}
main p {
  font-family: "ubuntu";
}

main a {
  font-family: "Ubuntu";
  color: white;
}

footer {
  background: rgba(0, 0, 0, 0.4);
  width: 100%;
  height: 50px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

footer p {
  font-size: 1.05rem;
}

footer a {
  color: white;
}

.sombra {
  box-shadow: 5px 10px 20px grey;
  position: fixed;
  z-index: 1000;
  top: 0;
  background-color: rgba(255, 255, 255, 0.8);
  margin-bottom: 100px;
}

#nosotros h1 {
  margin-top: 120px;
  margin-bottom: 60px;

  text-align: center;
  font-family: "ubuntu";
}

#nosotros p {
  margin: 0 40px;
  text-align: justify;
}

#nosotros img {
  width: 80%;
}

#nosotros ul {
  font-family: "ubuntu";
  font-size: 20px;
  margin: 0 90px 0px 150px;
}
.nosotros {
  display: flex;
 
  
}



fieldset {
  width: 50%;
  margin-left: 50px;
}

fieldset legend {
  font-size: 25px;
  font-family: "ubuntu";
}

label {
  font-size: 20px;
  font-family: "ubuntu";
}
input {
  padding-bottom: 10px;
  margin-bottom: 20px;
}

@media (max-width: 1000px) {
  .espacio{ padding-left: 0;
   }
   nav{height: 90px;}
   .nosotros {
     flex-direction: column-reverse;
     flex-flow:row wrap;
  }
  .nosotros img{
    margin-left: 50px;
  }
}

#nosotros {
  min-height: calc(100vh - 76vh - 50px);
}
@media (max-width: 650px) {
  main{
    padding-top: 3px;
  }
  main img {
    width: 50%;
    padding: 0;
    display: flex;
    flex-direction: row;
  }

  main p {
    margin-right: 200px;
   
  }
footer{
  flex-wrap: wrap;
  height: auto;
}

 
nav{
  height: auto;
}

  nav ul li {
    display: block;
    margin-left:0;
  }

  .espacio{position: absolute; left: 0; top: 120px;}


}